@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400&display=swap');

@font-face {
    font-family: 'euphemia_ucasitalic';
    src: url('euphemia_ucas_italic_2.6.6-webfont.woff2') format('woff2'),
    url('euphemia_ucas_italic_2.6.6-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body {
    color: #231f20;
    font-family: "Montserrat";
    font-weight: 300;
}

.bgimagecenter {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100%;
}

.w-5 {
    width: 2%;
}

.w-90 {
    width: 96%;
}


.bloc_hp {
    font-size: 20px;
}

.bloc_hp h1 {
    color: var(--main_color);
    text-transform: uppercase;
}

.bg_gris {
    background-color: #e7e7e7;
}

#homepage_map {
    position: relative;
}

#homepage_map::after {
    content:'';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background-image:url(../images/template/ombre.svg);
    height: 40px;
}
.map_img {
    width: 65px;
    text-align: center;
    display: inline-block;
    margin-left: 30px;
}

.map_img img {
    height: 38px;
}

#homepage_citation {
    font-weight: normal;
    font-size: 20px;
    font-family: "euphemia_ucasitalic";
}

#homepage_slider .homepage_slide {
    height: 25vw;
    padding-top: 0;
}

#homepage_bloc_vert {
    background: #044d42;
    position: relative;
}

#homepage_bloc_vert::after {
    content:'';
    position: absolute;
    width: 0;
    height: 0;
    left: 50%;
    transform:translateX(-50%);
    border-style: solid;
    border-width: 100px 100px 0 100px;
    border-color: #044d42 transparent transparent transparent;
}

 .moodboard_inner {
    height: 225px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    position: relative;
}

 .moodboard_inner img {
     width: 100%;
     height: 100%;
     object-fit: cover;
 }
.moodboard_inner {
    perspective: 500px;
}

.moodboard_overlay {
    transform: rotate3d(1, 0, 0, 90deg);
    width: 100%;
    height: 100%;
    padding: 20px;
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    color: #fff;
    background-color: rgba(7,77,66,0.8);
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 20px;
    font-weight: normal;
}

.in-top .moodboard_overlay {
    transform-origin: 50% 0%;
    -webkit-animation: in-top 300ms ease 0ms 1 forwards;
    animation: in-top 300ms ease 0ms 1 forwards;
}

.in-right .moodboard_overlay {
    transform-origin: 100% 0%;
    -webkit-animation: in-right 300ms ease 0ms 1 forwards;
    animation: in-right 300ms ease 0ms 1 forwards;
}

.in-bottom .moodboard_overlay {
    transform-origin: 50% 100%;
    -webkit-animation: in-bottom 300ms ease 0ms 1 forwards;
    animation: in-bottom 300ms ease 0ms 1 forwards;
}

.in-left .moodboard_overlay {
    transform-origin: 0% 0%;
    -webkit-animation: in-left 300ms ease 0ms 1 forwards;
    animation: in-left 300ms ease 0ms 1 forwards;
}

.out-top .moodboard_overlay {
    transform-origin: 50% 0%;
    -webkit-animation: out-top 300ms ease 0ms 1 forwards;
    animation: out-top 300ms ease 0ms 1 forwards;
}

.out-right .moodboard_overlay {
    transform-origin: 100% 50%;
    -webkit-animation: out-right 300ms ease 0ms 1 forwards;
    animation: out-right 300ms ease 0ms 1 forwards;
}

.out-bottom .moodboard_overlay {
    transform-origin: 50% 100%;
    -webkit-animation: out-bottom 300ms ease 0ms 1 forwards;
    animation: out-bottom 300ms ease 0ms 1 forwards;
}

.out-left .moodboard_overlay {
    transform-origin: 0% 0%;
    -webkit-animation: out-left 300ms ease 0ms 1 forwards;
    animation: out-left 300ms ease 0ms 1 forwards;
}

@-webkit-keyframes in-top {
    from {
        transform: rotate3d(-1, 0, 0, 90deg);
    }
    to {
        transform: rotate3d(0, 0, 0, 0deg);
    }
}

@keyframes in-top {
    from {
        transform: rotate3d(-1, 0, 0, 90deg);
    }
    to {
        transform: rotate3d(0, 0, 0, 0deg);
    }
}
@-webkit-keyframes in-right {
    from {
        transform: rotate3d(0, -1, 0, 90deg);
    }
    to {
        transform: rotate3d(0, 0, 0, 0deg);
    }
}
@keyframes in-right {
    from {
        transform: rotate3d(0, -1, 0, 90deg);
    }
    to {
        transform: rotate3d(0, 0, 0, 0deg);
    }
}
@-webkit-keyframes in-bottom {
    from {
        transform: rotate3d(1, 0, 0, 90deg);
    }
    to {
        transform: rotate3d(0, 0, 0, 0deg);
    }
}
@keyframes in-bottom {
    from {
        transform: rotate3d(1, 0, 0, 90deg);
    }
    to {
        transform: rotate3d(0, 0, 0, 0deg);
    }
}
@-webkit-keyframes in-left {
    from {
        transform: rotate3d(0, 1, 0, 90deg);
    }
    to {
        transform: rotate3d(0, 0, 0, 0deg);
    }
}
@keyframes in-left {
    from {
        transform: rotate3d(0, 1, 0, 90deg);
    }
    to {
        transform: rotate3d(0, 0, 0, 0deg);
    }
}
@-webkit-keyframes out-top {
    from {
        transform: rotate3d(0, 0, 0, 0deg);
    }
    to {
        transform: rotate3d(-1, 0, 0, 104deg);
    }
}
@keyframes out-top {
    from {
        transform: rotate3d(0, 0, 0, 0deg);
    }
    to {
        transform: rotate3d(-1, 0, 0, 104deg);
    }
}
@-webkit-keyframes out-right {
    from {
        transform: rotate3d(0, 0, 0, 0deg);
    }
    to {
        transform: rotate3d(0, -1, 0, 104deg);
    }
}
@keyframes out-right {
    from {
        transform: rotate3d(0, 0, 0, 0deg);
    }
    to {
        transform: rotate3d(0, -1, 0, 104deg);
    }
}
@-webkit-keyframes out-bottom {
    from {
        transform: rotate3d(0, 0, 0, 0deg);
    }
    to {
        transform: rotate3d(1, 0, 0, 104deg);
    }
}
@keyframes out-bottom {
    from {
        transform: rotate3d(0, 0, 0, 0deg);
    }
    to {
        transform: rotate3d(1, 0, 0, 104deg);
    }
}
@-webkit-keyframes out-left {
    from {
        transform: rotate3d(0, 0, 0, 0deg);
    }
    to {
        transform: rotate3d(0, 1, 0, 104deg);
    }
}
@keyframes out-left {
    from {
        transform: rotate3d(0, 0, 0, 0deg);
    }
    to {
        transform: rotate3d(0, 1, 0, 104deg);
    }
}


#homepage_atouts h1 {
    text-transform: uppercase;
    color: var(--main_color);
    font-weight: lighter;
}

#homepage_atouts {
    font-weight: normal;
}

#homepage_atouts img {
    margin-right: 15px;
}

#homepage_contact {
    background-color: #3f3f3f;
    color: #fff;
}

#homepage_slider .slick-dots li button:before {
    content:'';
    background-color: #ae9d9d;
    opacity: 1;
}

#homepage_slider .slick-dots li.slick-active button:before {
    background-color: var(--main_color);
    opacity: 1;
}

#homepage_slider .slick-dots li, #homepage_slider .slick-dots li button, #homepage_slider .slick-dots li button:before {
    width: 100px;
    height: 5px;
}

#homepage_slider .slick-list {
    margin-bottom: 40px;
}

#footer {
    background-image:url(../images/template/bg_footer.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

#footer_bloc_1 {
    border-left: 5px solid var(--main_color);
}

#footer #logo_footer {
    max-width: 315px;
}

#tracol, #atenor {
    max-width: 160px;
}

#footer2 {
    background-color: #000;
}

@media (max-width: 1200px) {
    #footer #logo_footer {
        max-width: 220px;
    }
}
@media (max-width: 992px) {
    .bgimagecenter {
        padding-top: 56%;
    }

    #homepage_slider .homepage_slide {
        height: 200px;
    }

    .bloc_hp .barre {
        display: none;
    }

    .w-90 {
        width: 100%;
    }

    #footer_bloc_1 {
        border-left: 0
    }

    #homepage_atouts {
        text-align: center
    }

    #homepage_atouts img {
        display: block;
        float: none !important;
        margin: 0 auto;
        margin-bottom: 15px;
        text-align: center;

    }
}


@media (max-width: 768px) {
    #homepage_slider .homepage_slide {
        height: 200px;
    }

    #homepage_slider .slick-dots li, #homepage_slider .slick-dots li button, #homepage_slider .slick-dots li button:before {
        width: 30px;
        height: 3px;
    }

    .moodboard_inner {
        height: 150px;
    }

    .moodboard_overlay {
        font-size: 14px;
    }

    .cktxt, .cktxt > span  {
        font-size: 16px !important;
    }

    h1, .cktxt h1 {
        font-size: 18px;
        text-align: center;
    }

    .map_img {
        width: 20px;
        margin: 0
    }

    #container_legende > div {
        flex-basis: 50%;
        font-size: 14px;
    }

    .map_img img {
        height: 15px;
        margin-right: 8px !important;
    }

    #homepage_map #container_legende {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    #homepage_atouts {
        font-size: 14px;
    }

}
